List workspace members
curl --request GET \
--url https://service.abundly.ai/workspaceapi/members \
--header 'Authorization: Bearer <token>'import requests
url = "https://service.abundly.ai/workspaceapi/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://service.abundly.ai/workspaceapi/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}API Reference
List workspace members
Every member with their workspace role, team memberships, and basic profile info. Support-access users are excluded.
GET
/
workspaceapi
/
members
List workspace members
Authorizations
Workspace API key (wk_) with the Workspace read API scope enabled.
Response
Success. Empty result sets are also 200.
Response fields for this endpoint are not modelled in the spec yet. See the Workspace API guide for the shapes.
⌘I

